﻿@model RentMovies.Models.Customer
@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>@Model.Name</h2>
<ul>
    <li>Membership Type: @Model.Membershiptype.Name</li>
    @if (Model.Bithdate.HasValue)
    {
        <li>Birthdate: @Model.Bithdate.Value.ToShortDateString()</li>
    }

</ul>    

